{
  "name": "ninjafood",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "build-css": "tailwindcss build src/styles.css -o public/main.css"
  },
  "devDependencies": {
    "autoprefixer": "^9",
    "postcss": "^7",
    "postcss-cli": "^7",
    "tailwindcss": "^2.0.1-compat"
  }
}
